Tobias - 2004-10-08

I have a problem.. Im going to include colinux into Topologilinux.. but the problem is that colinux 0.6.1 crash the whole winxp on my laptop (bluescreen appear). So the question is if the latest pre4 pf 0.6.2 is better to use than the 0.6.1 release ?

How far in time is a 0.6.2 release ? (I have only 5 more days to wait until a new Topologilinux release.

/Tobias